Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lumines", "lumines.vcproj", "{08C84FC4-A01A-49CA-9960-342BD7380E0A}"
	ProjectSection(ProjectDependencies) = postProject
		{0A4E3350-AB17-4A59-A5B2-3408DCE21E45} = {0A4E3350-AB17-4A59-A5B2-3408DCE21E45}
		{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB} = {CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ogl2d", "..\..\..\ogl2dlib\mk\vc7\ogl2d.vcproj", "{0A4E3350-AB17-4A59-A5B2-3408DCE21E45}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "eventmanager", "..\..\..\ogl2dlib\mk\vc7\eventmanager.vcproj", "{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{08C84FC4-A01A-49CA-9960-342BD7380E0A}.Debug.ActiveCfg = Debug|Win32
		{08C84FC4-A01A-49CA-9960-342BD7380E0A}.Debug.Build.0 = Debug|Win32
		{08C84FC4-A01A-49CA-9960-342BD7380E0A}.Release.ActiveCfg = Release|Win32
		{08C84FC4-A01A-49CA-9960-342BD7380E0A}.Release.Build.0 = Release|Win32
		{0A4E3350-AB17-4A59-A5B2-3408DCE21E45}.Debug.ActiveCfg = Debug|Win32
		{0A4E3350-AB17-4A59-A5B2-3408DCE21E45}.Debug.Build.0 = Debug|Win32
		{0A4E3350-AB17-4A59-A5B2-3408DCE21E45}.Release.ActiveCfg = Release|Win32
		{0A4E3350-AB17-4A59-A5B2-3408DCE21E45}.Release.Build.0 = Release|Win32
		{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}.Debug.ActiveCfg = Debug|Win32
		{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}.Debug.Build.0 = Debug|Win32
		{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}.Release.ActiveCfg = Release|Win32
		{CCA00DBC-87F5-4F66-9E3C-B2FAA8FD31BB}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
